/* TipTip CSS - Version 1.2 */
#tiptip_holder {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99999;
  text-align: left;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 85%;
}
#tiptip_holder.tip_top {
  padding-bottom: 5px;
}
#tiptip_holder.tip_bottom {
  padding-top: 5px;
}
#tiptip_holder.tip_right {
  padding-left: 5px;
}
#tiptip_holder.tip_left {
  padding-right: 5px;
}
#tiptip_content {
  color: #333;
  padding: 4px 8px;
/* border: 2px solid #bfbfbf; #337ab7 */
  border: 2px solid #70A7D7;
  background: #fff;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  box-shadow: 0 0 10px #ccc;
  -webkit-box-shadow: 0 0 10px #ccc;
  -moz-box-shadow: 0 0 10px #ccc;
}
#tiptip_aussie {
  color: #888;
  margin: 10px 3px 0 0;
  padding: 2px 0 3px 25px;
  background-image: url('../images/australia.gif');
  background-repeat: no-repeat;
}
#tiptip_arrow, #tiptip_arrow_inner {
  position: absolute;
  border-color: transparent;
  border-style: solid;
  border-width: 6px;
  height: 0;
  width: 0;
}
#tiptip_holder.tip_top #tiptip_arrow {
  border-top-color: #fff;
/*  border-top-color: #bfbfbf;  */
  border-top-color: #70A7D7;
}
#tiptip_holder.tip_bottom #tiptip_arrow {
  border-bottom-color: #fff;
  border-bottom-color: #70A7D7;
}
#tiptip_holder.tip_right #tiptip_arrow {
  border-right-color: #fff;
  border-right-color: #70A7D7;
}
#tiptip_holder.tip_left #tiptip_arrow {
  border-left-color: #fff;
  border-left-color: #70A7D7;
}
#tiptip_holder.tip_top #tiptip_arrow_inner {
  margin-top: -7px;
  margin-left: -6px;
  border-top-color: #70A7D7;
  border-top-color: #70A7D7;
}
#tiptip_holder.tip_bottom #tiptip_arrow_inner {
  margin-top: -5px;
  margin-left: -6px;
  border-bottom-color: #70A7D7;
  border-bottom-color: #70A7D7;
}
#tiptip_holder.tip_right #tiptip_arrow_inner {
  margin-top: -6px;
  margin-left: -5px;
  border-right-color: #70A7D7;
  border-right-color: #70A7D7;
}
#tiptip_holder.tip_left #tiptip_arrow_inner {
  margin-top: -6px;
  margin-left: -7px;
  border-left-color: #70A7D7;
  border-left-color: #70A7D7;
}
/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  #tiptip_content {
    padding: 4px 8px 5px 8px;
    background-color: #fff;
    background: #fff;
  }
  #tiptip_holder.tip_bottom #tiptip_arrow_inner {
    border-bottom-color: #70A7D7;
  }
  #tiptip_holder.tip_top #tiptip_arrow_inner {
    border-top-color: #70A7D7;
  }
}
